This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 90519 - KDE launch feedback should be enabled by default
KDE launch feedback should be enabled by default
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 02:50 EDT by Mitsu Hadeishi
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-26 16:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mitsu Hadeishi 2003-05-09 02:50:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
In the shipping RH9 product, if you use KDE desktop, the launch feedback is
disabled.  This I believe is non-optimal for average users --- it's quite
nonintuitive to launch an application and receive no launch feedback.  Though it
can be enabled, I believe it should be enabled by default.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Fresh install of RH9
2. Launch KDE desktop session
3. Launch application
    

Actual Results:  No launch feedback

Expected Results:  There ought to be launch feedback by default

Additional info:
Comment 1 Ngo Than 2003-05-26 16:11:54 EDT
it's fixed in 3.1.2-4 or newer.

Note You need to log in before you can comment on or make changes to this bug.